요약

이 보안 업데이트는 Microsoft 비즈니스용 Skype 서버 및 Microsoft Lync Server의 스푸핑 취약성을 해결합니다. 이러한 취약성에 대해 자세히 알아보려면 Microsoft의 일반적인 취약성 및 노출 CVE-2021-24073을 참조하세요.

참고 이 보안 업데이트를 적용하려면 다음 제품의 릴리스 버전이 설치되어 있어야 합니다.

  • 비즈니스용 Skype 서버 2015 CU 8

  • Microsoft Lync Server 2013

업데이트를 구하고 설치하는 방법

이 업데이트를 받으려면 다음 업데이트를 설치하세요.

추가 정보

보안 업데이트 배포 정보

이 업데이트에 대한 배포 정보는 보안 업데이트 배포 정보: 2021년 2월 9일을 참조하세요.

이 보안 업데이트에 대한 도움말 및 지원을 받는 방법

온라인에서 자신 보호: Windows 보안 지원

사이버 위협으로부터 보호하는 방법: Microsoft 보안

추가 도움이 필요하신가요?

기술 향상
교육 살펴보기
새로운 기능 우선 가져오기
Microsoft Insider 참가

이 정보가 유용한가요?

번역 품질에 얼마나 만족하시나요?
사용 경험에 어떠한 영향을 주었나요?

소중한 의견에 감사드립니다.

×